body.sidebar-first .layout-container main .layout-content {
	float: left;
	width: 80%;
	margin-left: 20%;
	margin-right: -100%;
	padding-left: 20px;
}
body.sidebar-first .layout-container main aside.layout-sidebar-first {
	float: left;
	width: 20%;
	margin-left: 0%;
	margin-right: -20%;
	padding-top: 80px;	
	padding-left: 20px;
}
body.shrink.sidebar-first .layout-container main aside.layout-sidebar-first {
	padding-top: 80px;	
}
@media (max-width: 1368px) {
	body.sidebar-first .layout-container main aside.layout-sidebar-first {
		padding-top: 60px;	
	}
}
body.sidebar-first .layout-container {
	overflow: hidden;
}
.layout-container main {
	overflow: hidden;
	margin-top: 70px;
}
@media (max-width: 725px) {
	.layout-container main {
		margin-top: 40px;
	}
}
#block-views-block-kb-sidebar-info-block-2 header {
	padding: 0;
}
@media (min-width: 700px) and (max-width: 959px) {
	body.sidebar-first .layout-container main aside.layout-sidebar-first {
	  width: 33.333%;
	  margin-left: 0%;
	  margin-right: -33.333%;
	}
}
@media (min-width: 700px) and (max-width: 959px) {
	body.sidebar-first .layout-container main .layout-content {
	  width: 66.667%;
	  margin-left: 33.333%;
	  margin-right: -100%;
	}
}
.media-oembed-content {
	margin-top: 20px;
	max-height: 56vw;
  }
@media (max-width: 699px) {
	.media-oembed-content {
		margin-top: 0;
	  }
	body.shrink.sidebar-first .layout-container main aside.layout-sidebar-first {
		padding-top: 20px;	
	}
	body.sidebar-first .layout-container main aside.layout-sidebar-first {
	  width: 100%;
	  margin-right: 0;
	  padding-top: 20px;
	}
	body.sidebar-first .layout-container main .layout-content {
	  width: 100%;
	  margin-left: 0;
	  margin-right: 0;
	}
}